.icon_sec {
    padding: 0px 0px 30px;
}

.icon_sec .icon-box {
    text-align: center;
    padding-top: 25px;
}

.icon_sec .icon-box svg {
    height: 28px;
    width: 35px;
    object-fit: contain;
}

.icon_sec .icon-box a {
    color: #000;
    text-decoration: none;
}

.icon_sec .icon-box svg {
    height: 50px;
    width: 50px;
    object-fit: contain;
}

.icon_sec .icon-box:hover svg {
    transform: scale(1.2);
}

.icon_sec h4 {
    font-size: 13px;
    line-height: 22px;
}
